:root {
    --font-family-h: "Inter";
    --font-family-text: "Inter";
    --transition-animation: 0.25s linear;
    --bg-second: #F6F6F5;
    --px120: 7.5rem;
    --px112: 7rem;
    --px80: 5rem;
    --px64: 4rem;
    --px56: 3.5rem;
    --px48: 3rem;
    --px40: 2.5rem;
    --px24: 1.5rem;
    --px32: 2rem;
    --px30: 1.875rem;
    --px28: 1.75rem;
    --px22: 1.375rem;
    --px20: 1.25rem;
    --px18: 1.125rem;
    --px16: 1rem;
    --px14: 0.875rem;
    --px12: 0.75rem;
    --px8: 0.5rem;
    --px4: 0.25rem;
    --color-dark-v1: #e0f0ff;
    --color-dark: #e0f0ff;
    --color-gray: #F6F6F6;
}


.sx-primary-color {
    color: var(--primary-color);
}

a {
    transition: var(--transition-animation);
}
a:hover {
    text-decoration: none;
    opacity: 0.9;
}
.btn-primary {
    color: var(--text-color);
}

.btn {
    /*border-radius: var(--px32);*/
    /*padding: var(--px16) var(--px48);*/
}

.btn-xxl {
    border-radius: var(--px56);

    text-transform: uppercase;
    font-size: var(--px16);
    font-family: var(--font-family-als-hauss);
    font-weight: bold;
    padding: var(--px30) var(--px48);
}

.sx-container {
    max-width: 1463px;
    /*max-width: 100%;*/
    padding: 0 var(--px120);
}

.u-header .sx-container {
    max-width: 100%;
}

.navbar-brand img {
    width: 7rem;
    height: auto;
}


.sx-header-transparent #js-header {
    border: none;
}
.sx-header-transparent .sx-main-menu-wrapper {
    background: #6b6b6b3d !important;
    /*background: transparent !important;*/
    /*background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) -43.33%, rgba(0, 0, 0, 0.31) 100%) !important;*/
}

.sx-header-transparent  .sx-main-menu-wrapper.js-header-change-moment {
    background: #e9e9e9 !important;
    /*border-bottom: 1px solid var(--primary-color);*/
}

.sx-main-menu-wrapper .nav-link, .sx-main-menu-wrapper a, .mm-menu.mm-theme-dark, .mm-menu.mm-theme-dark .mm-navbar a, .mm-menu.mm-theme-dark .mm-navbar>*, .mm-listview .mm-next, .mm-listview .mm-prev {
    /*color: #ffffff !important;*/
    font-size: 1rem !important;
    /* letter-spacing: 2px; */
    font-weight: normal;
    text-transform: capitalize;
}


ul.sx-menu-top {
    margin-left: var(--px32) !important;
}
.sx-menu-top li {
    list-style: none;
}
.sx-section {
    padding: var(--px80) 0;
}

.sx-section .sx-title {
    margin-bottom: 2rem;
}

.btn-bordered {
    border-radius: var(--base-radius);
    border: 1px solid;
}

.sx-category-item-wrapper {
    padding-bottom: 2rem;
    display: flex;
}
.sx-category-item {
    cursor: pointer;
    background: var(--color-gray);
    padding: 1rem;
    border-radius: var(--base-radius);
    height: 100%;
    min-height: 100%;

    display: flex;
      flex-direction: column;
      width: 100%;
}

.sx-category-item img {
    max-width: 100%;
    border-radius: var(--base-radius);
    margin-bottom: 1rem;
}
.sx-category-item .sx-btn-wrapper {
    margin-top: auto;
}
.sx-category-item .sx-caption-wrapper {
    margin-bottom: 1rem;
}
.sx-category-item .sx-caption-wrapper a {
    font-size: var(--px20);
    font-weight: bold;
    text-transform: uppercase;
    color: var(--text-color);
}

.sx-big {
    font-size: var(--px18);
    line-height: 1.2;
}

h3, .h3 {
    font-size: var(--px20);
    text-transform: uppercase;
    font-weight: bold;
}


.js-float-label-wrapper .form-control {
    border: 0;
    border-radius: var(--px56);
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background: var(--color-gray);
    height: var(--px80);
}

.js-float-label-wrapper input.sx-value-element, .js-float-label-wrapper.focused input, .js-float-label-wrapper.populated input, .js-float-label-wrapper.focused textarea, .js-float-label-wrapper.populated textarea, .js-float-label-wrapper.focused select, .js-float-label-wrapper.populated select {
    padding-top: var(--px20);
    padding-bottom: var(--px20);
    padding-left: var(--px20);
    padding-right: var(--px20);
    font-size: var(--px18);
    color: black;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.js-float-label-wrapper label {
    position: absolute;
    top: var(--px24);
    left: var(--px20);
    right: 3px;
    font-weight: normal;
    color: #7a7a7a;
    padding: 3px;
    background: transparent;
    z-index: 3;
    cursor: pointer;
}

.sx-footer-title {
    font-size: var(--px20);
}

.u-heading-v2-3--bottom::after, .u-heading-v2-3--top::before {
    width: 10rem;
    border-top-width: 3px;
    margin-top: 0;
}

.sx-footer .sx-icon-wrapper {
    margin-right: 0;
}

.js-float-label-wrapper.focused label, .js-float-label-wrapper.populated label {
    top: var(--px4);
    font-size: var(--px12);
}

.h2, h2 {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    font-size: var(--px40);
}

.sx-projects .sx-gallery-img {
    border-radius: var(--px20);
}
.sx-projects .sx-slide-item {
    padding: 0 var(--px12);
}
.sx-projects .h2 {
    font-size: var(--px24);
}
.sx-projects .slider-content {
    background: #F7F7F7;
    border-radius: var(--px20);
    padding: 2rem;
    font-size: var(--px20);
    flex-grow: 1;
}
.sx-contact-icon {
    display: none;
}
.sx-footer-wrapper a:hover,
.sx-footer-wrapper a:focus {
    /*color: white;*/
    opacity: 0.8;
}
.sx-footer-copyright .float-md-right {
    opacity: 0;
}

.sx-stick .sx-arrows.sx-right {
    right: 30px;
}

.js-carousel-gallery .slick-track .js-slide {
    height: 100%;
}
.js-carousel-gallery .slick-track .sx-slide-item {
    height: 100%;
}
.js-carousel-gallery .slick-track .slick-slide{
    height: auto;
}
.js-carousel-gallery .slick-track {
    display: flex;
    justify-content: stretch;
}

.js-carousel-gallery .slick-slide > div {
    display: flex;
    height: 100%;
}
.js-carousel-gallery {
    padding-bottom: 9rem;
}


.sx-stick .sx-stick-dots {
    bottom: -4rem;
}

.sx-stick .sx-stick-dots li span:before {
    color: #b3b3b3;
}

.js-carousel-gallery.sx-projects .slick-track .sx-slide-item {
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

/*.sx-stick .sx-arrows {
    display: none !important;
}*/

.sx-stick-services .js-slide-content {
    border-radius: var(--base-radius);
    overflow: hidden;
}
.sx-stick-services .sx-bg {
    display: block;
    position: relative;
    background-size: cover !important;
    background-position: center center !important;

    height: 31rem;
}
.sx-stick-services .sx-title {
    z-index: 1;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    color: white;
}

.sx-stick-services .sx-bg::before {
    background-color: rgba(0, 0, 0, 0.5) !important;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

@media (max-width: 768px) {
    .sx-container {
        max-width: 100%;
        padding: 0 var(--px20);
    }

    .sx-slide-content {
        color: white;
        position: relative;
        top: 0;
        transform: none;
        padding: 2rem 0;
    }

    .h2, h2 {
        font-size: var(--px28);
    }

    .navbar-brand img {
        width: auto;
        height: auto;
    }


    .sx-section {
        padding: var(--px32) 0;
    }

    /*.sx-menu-mobile-top .navbar-toggler {
        display: none;
    }*/
}